package com.madeu.service.web.webappuser;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface WebAppUserService {
    public HashMap<String, Object> selectListAppUserIntro(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListAppUser(HashMap<String, Object> paramMap) throws Exception;
    public List<Map<String, Object>> selectListAppUserExcel(HashMap<String, Object> paramMap) throws Exception;

}
